# Generated by Django 3.1.4 on 2021-01-14 18:04

import django.contrib.messages.views
from django.db import migrations, models
import django.views.generic.detail
import django.views.generic.edit


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0003_auto_20210101_1910'),
    ]

    operations = [
        migrations.CreateModel(
            name='ProjectionDetailView',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
            bases=(django.contrib.messages.views.SuccessMessageMixin, django.views.generic.edit.FormMixin, django.views.generic.detail.DetailView, models.Model),
        ),
        migrations.AlterField(
            model_name='ticket',
            name='seatNumber',
            field=models.IntegerField(unique=True),
        ),
    ]
